WordPress.org

Support

Support » Plugins and Hacks » [Resolved] version 2.0 broke bbPress 2.3.1

[Resolved] version 2.0 broke bbPress 2.3.1

  • my installation is WP 3.5.1, bbPress 2.3.1 and BuddyPress 1.7
    if i activate AIOSP bbPress doesn’t work properly and i see the message “don’t have permission…”
    if i try to deactivate and reactivate bbPress i see this message, if i disable AIOSP all works ok without problem.

    is possible have a fix for this problem?

    thanks

    http://wordpress.org/extend/plugins/all-in-one-seo-pack/

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Resolved] version 2.0 broke bbPress 2.3.1’ is closed to new replies.